Subject: save problem

From: Micha Wolfshtein <[email-masked]>
Date: Wed, 4 Sep 2002 22:40:45 +0200 (Jerusalem Standard Time)

Hi,

I am facing a strange problem which I do not understand. Perhaps somebody can
help?

THE PROBLEM:
I try to save a message in a mail folder. I press "S" and then choose or type a
folder name and press OK. Pine issues the following line:

Message to save shrank #12 1538 --> 0

Then it tells me that teh save operation failed.

Any help?

Micha Wolfshtein
Faculty of Aerospace Engineering, Technion
Tel 972 4 8292309
Fax 972 4 8231848
E-mail [email-masked]
-----------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------